From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 25 June 2007<P>

Congrats to all Front Page picks! Just got back from a two weeks of business travel and a week of R&R. Can&#146;t wait to catch up.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 25 June 2007<P>

I end up striking a balance between judging each works on its merits, and taking what I remember (which often isn't too much) of that person's posting history into account. New voice get a little boost, as do people who reliably have sent in one front page-able piece every month or so for a while...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 June 2007<P>

I was trying to find you all a picture of the lovely out of print watercolor that I have here beside my computer.<BR>
<BR>
<a href="http://www.michaelsloanart.net/showcase/originals.php">http://www.michaelsloanart.net/showcase/originals.php</a><BR>
<BR>
I found it once but you can get an idea anyway. I'll keep looking.<BR>
<BR>
I'm Just Him; Your last two <a href="/blend/wv.cgi?id=2007.06.25.21.12.4505">writing our love story</a><BR>
and <a href="/blend/wv.cgi?id=2007.06.25.21.17.5093">modern day romance</a> are very inspiring. You make me want to write again. Thanks for that. <BR>
<BR>
bk<BR>

<HR>